body{
background-color:#444;
font-family:Arial, Helvetica, sans-serif;
font-size:1.9em;
margin:0px 0px 0px 0px;
color:black;
}

.logo{
color:#111;
position:relative;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
height:1px;
font-size:1%;
text-align:right;
background:no-repeat #87ADD2;
}

.logo a{
color:#000;
}

.content{
margin-left:90px;
background-color:#fff;
border-left:1px solid #eee;
padding:2px;
font-size:76%;margin-right:3px;
}

p {
padding:0px 2px 0px 2px;
}

a{
color: #6600FF; text-decoration: none; 
}

a:visited{
color: #CC33CC; text-decoration: none; 
}

a:hover{
text-decoration:underline;
}

a:active{
color: red; text-decoration:underline;
}

.thebox{
width:100%;
position:relative;
background-color:#fff;
}

.header{
position:relative;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
text-align:right;
list-style-type:none;
font-size:80%;
background-color:#444;
}

.header li{
display:inline;
padding:20px 10px 20px 10px;
margin:10px 0px 10px 0px;
}
.header li a:link{
color:#aaa;
text-decoration:none;
margin:10px 0px 10px 0px;
}
.header li a:visited{
color:#CC33CC;
text-decoration:none;
}
.header li a:hover{
color:#fff;
text-decoration:none;
font-style: italic;
}
.header li a:active{
color:red;
text-decoration:none;
}

.footer{
position:relative;
text-align:right;
font-size:70%;
color:#ccc;
background-color:#444;width:100%;
}

.side{
position: absolute; top: 14px; left: 0px;
float:left;
margin:0px 3px 50px 2px;
font-size:105%;
}

h1{
font-size:140%;
margin-top: 3px;
margin-bottom: 2px;
}

h2{
font-size:120%;
color:#888;
margin-top: 3px;
margin-bottom: 2px;
}

h4{
font-size:85%; color:red;
}
